Change logs for vcftools source package in Eoan

  • vcftools (0.1.16-1) unstable; urgency=medium
    
      * New upstream version dealing with CVE-2018-11099, CVE-2018-11129 and
        CVE-2018-11130
        Closes: #902190
      * Point Vcs fields to salsa.debian.org
      * Standards-Version: 4.1.5
      * Remove unneeded get-orig-source target
      * Fix interpreter line in Perl scripts
    
     -- Andreas Tille <email address hidden>  Fri, 03 Aug 2018 16:20:50 +0200